MacOS X SoftwareUpdate Arbitrary Package Installation Vulnerability

Bugtraq ID: 5176
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 08 2002 12:00AM
Updated: Jul 08 2002 12:00AM
Credit: Discovery credited to Russell Harding <hardingr@ucsub.colorado.edu>.
Vulnerable: Apple Mac OS X 10.1.5
Apple Mac OS X 10.1.4
Apple Mac OS X 10.1.3
Apple Mac OS X 10.1.2
Apple Mac OS X 10.1.1
Apple Mac OS X 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus